source: subversion/sites/rails_port/config/initializers/libxml.rb @ 13659

Last change on this file since 13659 was 13659, checked in by pgillard, 10 years ago


File size: 143 bytes
Line 
1require 'rubygems'
2gem 'libxml-ruby', '>= 0.8.3'
3require 'libxml'
4
5LibXML::XML::Parser.register_error_handler do |message|
6  raise message
7end
Note: See TracBrowser for help on using the repository browser.